From: Elaina<BR>
Date: 6 January 2001<P>

Ali~ I loved your new poems, you know how to say everything without rambling on.  I love it!!!<BR>
<BR>
me aka niki~ I really enjoyed 'because of you I learned'.  Well done.<BR>
<BR>
xoxo<BR>
elaina
<HR>
From: scqueen<BR>
Date: 6 January 2001<P>

jack ~ 'without you' is perfect for the way i feel today. thank you!
<HR>
From: Jenna Holland ([email-masked])<BR>
Date: 6 January 2001<P>

sarah- "she died daily"... inspirational...<BR>
<BR>
-Jenna-
<HR>
From: Misti Velvet Rainwater Lake<BR>
Date: 6 January 2001<P>

Thought I'd share the news with ya'll. Chris and I got married on Mount Bonnell Friday the 29th. Our parents and other family members were there, along with about fifty very attentive, smiling, crying strangers. The judge performed a really unique, poetic ceremony, complete with a passage from *The Little Prince* that we gave him. After we were pronounced "man and wife," red and yellow and purple balloons were released into the sky. It was right at sunset so it was really beautiful and magical. When we get the pictures back we'll send some to myfamily.com. <BR>
  I have never felt more free. I guess that's ironic. Chris called in sick today because the weather is gorgeous and there's a coffee shop on the lake. I love my new name. I love being married to my best friend. Bye!<BR>
<BR>
p.s. Shadygirl, I'll send ya a letter and pics soon!<BR>
:)))))))))))))
<HR>
From: Michael (congrats!)<BR>
Date: 6 January 2001<P>

Chris and Misti ~ Congratulations! Best wishes for the Lake Lovers.
<HR>
From: Angel<BR>
Date: 6 January 2001<P>

AWWW Congratulations you two LoveBirds! I am so happy for you. (((((MISTI&CHRIS)))))
<HR>
From: Angel<BR>
Date: 6 January 2001<P>

Guppy~"Top of The World" , WAS AWESOME...WOW!
<HR>